Subject: [DNSOP] draft-ietf-dnsop-terminology-bis-10

From: Paul Hoffman <[email-masked]>
Date: Fri, 27 Apr 2018 19:28:23 +0000

Please see the diffs at:
   https://www.ietf.org/rfcdiff?url2=draft-ietf-dnsop-terminology-bis-10

This covers the discussions from the past few months, which included many of you. It has a couple of new terms, and a few reorganizations to bring related definitions next to each other.

This could be ready for WG Last Call.

--Paul Hoffman

---

From: Bob Harold <[email-masked]>
Date: Sun, 29 Apr 2018 00:02:33 -0400

On Fri, Apr 27, 2018 at 3:28 PM, Paul Hoffman <[email-masked]>
wrote:

> This covers the discussions from the past few months, which included many
> of you. It has a couple of new terms, and a few reorganizations to bring
> related definitions next to each other.
>

Some minor nits on the text in the changes:

 Multicast DNS:
"Quoted from [RFC6762], Abstract)"
-- There is no matching beginning parenthesis "(" that I can find.

Host name:
"every character in each label are a letter, a digit, or a hyphen"
-- s/are/is/

6. DNS Servers and Clients
"(and may be part of the same software package)."
-- s/and/but/ - would read better?

Recursive mode:
'Section 4.3.1 of of [RFC1034] says "in \[recursive\] mode'
-- Are the "\" characters needed?

-- 
Bob Harold